p, body {
  font-family: adelle-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6; }

h1, h2, h3, h4, h6 {
  font-family: adelle, sans-serif;
  font-weight: 700;
  font-style: normal; }

h1 {
  font-size: 72px;
  line-height: 1em; }

h5 {
  font-family: adelle-sans, sans-serif;
  font-weight: 700;
  font-style: normal; }

.heading__title {
  font-size: 36px; }

.btn {
  font-family: adelle-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  text-transform: uppercase; }

.section--hero {
  position: relative;
  text-align: center; }

.section--hero h1 {
  font-size: 2.5em;
  line-height: 1.1em; }

.section--hero p {
  font-size: 24px; }

@media (max-width: 767px) {
  .section--hero h1 {
    font-size: 2em; }

  .section--hero p {
    font-size: 20px; } }
@media (max-width: 767px) {
  .section--xs-small .heading, .section--small .heading, .section--medium .heading, .section--large .heading, .section--full .heading {
    margin-bottom: calc(25px - 15px); }

  .section--xs-small .heading--empty, .section--small .heading--empty, .section--medium .heading--empty, .section--large .heading--empty, .section--full .heading--empty {
    margin-bottom: 0; }

  .section--xs-small .heading__title, .section--small .heading__title, .section--medium .heading__title, .section--large .heading__title, .section--full .heading__title {
    font-size: 28px; }

  .section--xs-small .heading__subtitle, .section--small .heading__subtitle, .section--medium .heading__subtitle, .section--large .heading__subtitle, .section--full .heading__subtitle {
    font-size: 20px; } }
